### Hierarchy

- unknown
  - UnregisterDisputeAgentReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new UnregisterDisputeAgentReply(): UnregisterDisputeAgentReply

- Inherited from jspb.Message.constructor

  #### Returns UnregisterDisputeAgentReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:651

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): UnregisterDisputeAgentReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:652

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns UnregisterDisputeAgentReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): UnregisterDisputeAgentReply

- - Defined in src/protobuf/grpc_pb.d.ts:655

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns UnregisterDisputeAgentReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: UnregisterDisputeAgentReply, reader: BinaryReader): UnregisterDisputeAgentReply

- - Defined in src/protobuf/grpc_pb.d.ts:656

  #### Parameters

  - ##### message: UnregisterDisputeAgentReply

  - ##### reader: BinaryReader

  #### Returns UnregisterDisputeAgentReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: UnregisterDisputeAgentReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:654

  #### Parameters

  - ##### message: UnregisterDisputeAgentReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: UnregisterDisputeAgentReply ): UnregisterDisputeAgentReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:653

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: UnregisterDisputeAgentReply

  #### Returns UnregisterDisputeAgentReply . AsObject

Generated using TypeDoc